Bug 118435 - [update] net/gnu-finger - marking gnu-finger deprecated
Summary: [update] net/gnu-finger - marking gnu-finger deprecated
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-04 21:30 UTC by Philippe Audeoud
Modified: 2007-12-21 14:00 UTC (History)
0 users

See Also:


Attachments
patch-gnu-finger.1 (478 bytes, text/plain)
2007-12-04 21:30 UTC, Philippe Audeoud
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Audeoud 2007-12-04 21:30:01 UTC
	- add DEPRECATED (no active development and security vulnerability)
	- add EXPIRATION_DATE (one month)
Comment 1 Thomas Abthorpe freebsd_committer 2007-12-04 21:34:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Thomas Abthorpe freebsd_committer 2007-12-05 06:05:08 UTC
Responsible Changed
From-To: tabthorpe->miwi

Over to miwi
Comment 3 dfilter service freebsd_committer 2007-12-21 13:53:49 UTC
miwi        2007-12-21 13:53:44 UTC

  FreeBSD ports repository

  Modified files:
    net/gnu-finger       Makefile 
  Log:
  - DEPRECATED (no active development and known security vulnerabilities)
  
  PR:             118435
  Submitted by:   Philippe Audeoud <jadawin@tuxaco.net>
  Security:       http://www.vuxml.org/freebsd/610bc692-a2ad-11dc-900c-000bcdc1757a.html
  
  Revision  Changes    Path
  1.26      +3 -0      ports/net/gnu-finger/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-12-21 13:53:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!